
.figure-screen
{
  border: 1px solid #eeeeee;
  background-color: #f8f8f8;
  color: #000000;
}

.figure-title
{
  text-align: center; 
  color: #444444;
}

.example-title
{
  text-align: center; 
  color: #444444;
}
